#ifndef __CHUNK_H__
#define __CHUNK_H__

#include "vector.h"

#define WIDTH 320
#define HEIGHT 256

vector3 index_to_coord(int i);
int coord_to_index(vector3 pos);
int get_block_at(int* chunk, vector3 pos);

#endif
